Warning: The renouned All in One SEO Pack WordPress plugin has been deemed exposed to payoff escalation as well as cranky site scripting attacks. All versions of a plugin before to a not long ago expelled 2.1.6 are affected.

See a strange post here:
Alert: All in One SEO WordPress Plugin Vulnerable | Emsisoft Blog

Tagged with:

Filed under: SEO Knowledge

Like this post? Subscribe to my RSS feed and get loads more!